=== debian/changelog ===
ros-kinetic-webui (1.0.7-0xenial) xenial; urgency=high

  * ros_apache2: updated dependencies to include necessary apache2 mod-python
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 21 Mar 2018 07:00:00 -0000

ros-kinetic-webui (1.0.6-0xenial) xenial; urgency=high

  * updated maintainer for web_interface packages
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Tue, 20 Mar 2018 07:00:00 -0000

ros-kinetic-webui (1.0.5-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 14 Mar 2018 07:00:00 -0000

ros-kinetic-webui (1.0.4-0xenial) xenial; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 14 Mar 2018 07:00:00 -0000

ros-kinetic-webui (1.0.3-0xenial) xenial; urgency=high

  * update package dependencies for bloom compile
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 14 Mar 2018 07:00:00 -0000

ros-kinetic-webui (1.0.2-0xenial) xenial; urgency=high

  * Changelogs
  * Removed temp
  * Removed ckill dependency
  * Contributors: TheDash
  * Removed temp
  * Removed ckill dependency
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 18 Jun 2015 07:00:00 -0000
